[
  {
    "displayNumber": "",
    "positionName": "Crew chief",
    "lastNameGFX": "Aleksey Davydov",
    "secondName": "Mikhailovich",
    "birthday": "1984-10-05T00:00:00",
    "age": 41,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Referee 1",
    "lastNameGFX": "Sergey Mikhailov",
    "secondName": "Alexandrovich",
    "birthday": "1977-05-20T00:00:00",
    "age": 48,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Referee 2",
    "lastNameGFX": "Maksim Zhitlukhin",
    "secondName": "Sergeevich",
    "birthday": "1986-12-19T00:00:00",
    "age": 38,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Commissioner",
    "lastNameGFX": "Igor Lebedev",
    "secondName": "Anatolevich",
    "birthday": "1965-05-27T00:00:00",
    "age": 60,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Scorer",
    "lastNameGFX": "Viktoriya Isaeva",
    "secondName": "Dmitrievna",
    "birthday": "1996-01-09T00:00:00",
    "age": 29,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Assistant Scorer",
    "lastNameGFX": "Dmitriy Kibenko",
    "secondName": "Andreevich",
    "birthday": "1983-12-25T00:00:00",
    "age": 41,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Timekeeper",
    "lastNameGFX": "Olga Prosneva",
    "secondName": "Nikolaevna",
    "birthday": "1971-06-15T00:00:00",
    "age": 54,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Operator 24 sec",
    "lastNameGFX": "Aleksey Nagibin",
    "secondName": "Vitalevich",
    "birthday": "1982-08-21T00:00:00",
    "age": 43,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Dictor",
    "lastNameGFX": "Адель Халимов",
    "secondName": "Рашидович",
    "birthday": "1996-07-31T00:00:00",
    "age": 29,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Statistic",
    "lastNameGFX": "Veronika Shuvagina",
    "secondName": "Vladimirovna",
    "birthday": "1968-05-08T00:00:00",
    "age": 57,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "IS Operator",
    "lastNameGFX": "Rashid Khabibullin",
    "secondName": "Rinatovich",
    "birthday": "1987-07-26T00:00:00",
    "age": 38,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Statistic",
    "lastNameGFX": "Mariya Shuvagina",
    "secondName": "Dmitrievna",
    "birthday": "2002-08-04T00:00:00",
    "age": 23,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Video reviewer",
    "lastNameGFX": "Kamil Habibullin",
    "secondName": "Ildarovich",
    "birthday": "1975-12-08T00:00:00",
    "age": 49,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "-",
    "lastNameGFX": "None None",
    "secondName": null,
    "birthday": null,
    "age": null,
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg"
  }
]